## usrmerge 9

=== debian/changelog ===
usrmerge (9) unstable; urgency=medium

  * dpkg.cfg: removed acl, policycoreutils and musl-dev (see #767925,
    #767930 and #766812).
  * Added conflicts with elvis-tiny and yp-tools (see #813857 and #812532).
  * Added a version to the conflicts with mksh and zsh (see #807185 and
    #768079).
  * Updated the versioned conflict with davfs2, molly-guard and xfslibs-dev
    (see #812535 and #766811).

 -- Marco d'Itri <md@linux.it>  Wed, 10 Feb 2016 04:56:33 +0100

usrmerge (8) unstable; urgency=medium

  * Added Breaks with older cruft-ng and initramfs-tools.
    (Closes: #810860, #811317)
  * dpkg.cfg: removed coreutils.
  * Added a conflict with older open-vm-tools.

 -- Marco d'Itri <md@linux.it>  Fri, 22 Jan 2016 07:07:50 +0100

usrmerge (7) unstable; urgency=medium

  * On EBUSY, list the services using ProtectSystem.
  * dpkg.cfg: removed less and libbrlapi-dev.

 -- Marco d'Itri <md@linux.it>  Sat, 16 Jan 2016 03:51:37 +0100

usrmerge (6) unstable; urgency=high

  * Add support for ppc64el to directories_to_merge().
  * Check for free space in /usr before attempting the conversion.
  * dpkg.cfg: removed cryptsetup, libusb-0.1-4, xfsdump and xfslibs-dev.
  * dpkg.cfg: added open-iscsi.
  * Added a conflict with open-vm-tools.
  * Added a conflict with older vsearch.

 -- Marco d'Itri <md@linux.it>  Sat, 09 Jan 2016 04:33:13 +0100

usrmerge (5) unstable; urgency=medium

  * Create empty multilib and multiarch library directories.
    (Closes: #810091)
  * dpkg.cfg: removed davfs2, kbd and libdm0-dev.
  * Added a conflict with ksh.

 -- Marco d'Itri <md@linux.it>  Thu, 07 Jan 2016 02:55:40 +0100

usrmerge (4) unstable; urgency=medium

  * Fixed the conversion of symlinks with the same name in / and /usr,
    which was broken in many cases and broke libpng12-0. (Closes: #809495)
    The code still does not handle automatically all possible combinations,
    but we only need it to work around the few buggy packages with
    duplicated symlinks.
  * Preinst: check if an initramfs is being used.

 -- Marco d'Itri <md@linux.it>  Mon, 04 Jan 2016 05:12:46 +0100

usrmerge (3) unstable; urgency=medium

  * Added a conflict with mksh (see #807185).
  * debian/control: add the Homepage field. (Closes: #798056)

 -- Marco d'Itri <md@linux.it>  Sun, 27 Dec 2015 14:26:51 +0100

usrmerge (2) unstable; urgency=medium

  * Uploaded to the archive.

 -- Marco d'Itri <md@linux.it>  Wed, 05 Aug 2015 05:09:52 +0200

usrmerge (1) UNRELEASED; urgency=medium

  * Initial release.
  * Added a conflict with zsh (see #768079).

 -- Marco d'Itri <md@linux.it>  Tue, 04 Nov 2014 22:42:44 +0100
