=== debian/rules ===
#!/usr/bin/make -f

D := $(CURDIR)/debian/usrmerge

clean:
	dh_testdir
	dh_clean

build: build-arch build-indep
build-arch:
build-indep:
	dh_testdir

install: build
	dh_testdir
	dh_testroot
	dh_prep
	dh_installdirs etc/dpkg/dpkg.cfg.d/ usr/lib/

	install -m 0755 convert-usrmerge $D/usr/lib/
	install -m 0644 dpkg.cfg $D/etc/dpkg/dpkg.cfg.d/usrmerge

binary-indep: install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary-arch:

binary: binary-arch binary-indep

.PHONY: clean build build-arch build-indep binary binary-arch binary-indep install
