## usrmerge 11

=== debian/changelog ===
usrmerge (11) unstable; urgency=medium

  * dpkg.cfg: removed libpng12-0 (see #766809).
    No dpkg.cfg workarounds are used anymore.
  * After the conversion, use the new convert-etc-shells program to add
    to /etc/shells /usr-based paths for each shell in /. (Closes: #817119)
  * New debconf translation(s): fr. (Closes: #818144)

 -- Marco d'Itri <md@linux.it>  Tue, 15 Mar 2016 08:42:53 +0100

usrmerge (10) unstable; urgency=medium

  * dpkg.cfg: removed open-iscsi and tcsh (see #810276 and #767927).
  * Ask with debconf if convert-usrmerge should be run. (Closes: #797417)
  * New debconf translation(s): it.

 -- Marco d'Itri <md@linux.it>  Sun, 28 Feb 2016 02:02:03 +0100
