=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: admin
 Priority: extra
 Maintainer: Marco d'Itri <md@linux.it>
-Standards-Version: 3.9.6
-Build-Depends: debhelper (>= 9)
+Standards-Version: 3.9.7
+Build-Depends: debhelper (>= 9), po-debconf
 Vcs-Git: https://anonscm.debian.org/git/users/md/usrmerge.git
 Vcs-Browser: https://anonscm.debian.org/cgit/users/md/usrmerge.git
 
@@ -24,24 +24,28 @@
  debianutils (<< 4.5~),
  elvis-tiny,
  kbd (<< 2.0.3-1~),
- less (<< 481-2),
+ less (<< 481-2~),
  libbrlapi-dev (<< 5.3.1-1~),
  libdm0-dev,
+ libpng12-0 (<< 1.2.54-4~),
  libusb-0.1-4 (<< 2:0.1.12-28~),
  mksh (<< 52b-1~),
  molly-guard (<< 0.6.3~),
  musl-dev (<< 1.1.9-1.1~),
  nano (<< 2.3.99pre3-1~),
+ open-iscsi (<< 2.0.873+git0.3b4b4500-13~),
  open-vm-tools (<< 2:10.0.5-3227872-2~),
  policycoreutils (<< 2.4-4~),
+ tcsh (<< 6.18.01-4~),
  vsearch (<< 1.9.5-2~),
  xfsdump (<< 3.1.6+nmu1~),
  xfslibs-dev (<< 4.3.0+nmu1~),
  yp-tools,
  zsh (<< 5.2-dev-1-1~),
-Description: Convert the system to everything-in-usr
- This package will automatically convert the system to the
- everything-in-usr directory scheme.
+Description: Convert the system to the merged /usr directories scheme
+ This package will automatically convert the system to the merged
+ /usr directory scheme, in which the /{bin,sbin,lib}/ directories are
+ symlinked to their counterparts in /usr/.
  .
  There is no automatic method to restore the precedent configuration, so
  there is no going back once this package has been installed.
