## usrmerge 12

=== debian/changelog ===
usrmerge (12) unstable; urgency=medium

  * Added a conflict with molly-guard. (Closes: #837925)
  * Updated the versioned conflict with zsh. (Closes: #824205)
  * New debconf translation(s): pt, de, nl, pt_BR.
    (Closes: #818636, 818656, 823443, 829342)

 -- Marco d'Itri <md@linux.it>  Thu, 29 Sep 2016 18:42:37 +0200
