=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: extra
 Maintainer: Marco d'Itri <md@linux.it>
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Build-Depends: debhelper (>= 9), po-debconf
 Vcs-Git: https://anonscm.debian.org/git/users/md/usrmerge.git
 Vcs-Browser: https://anonscm.debian.org/cgit/users/md/usrmerge.git
@@ -30,7 +30,7 @@
  libpng12-0 (<< 1.2.54-4~),
  libusb-0.1-4 (<< 2:0.1.12-28~),
  mksh (<< 52b-1~),
- molly-guard (<< 0.6.3~),
+ molly-guard,
  musl-dev (<< 1.1.9-1.1~),
  nano (<< 2.3.99pre3-1~),
  open-iscsi (<< 2.0.873+git0.3b4b4500-13~),
@@ -41,7 +41,7 @@
  xfsdump (<< 3.1.6+nmu1~),
  xfslibs-dev (<< 4.3.0+nmu1~),
  yp-tools,
- zsh (<< 5.2-dev-1-1~),
+ zsh (<< 5.2-4~),
 Description: Convert the system to the merged /usr directories scheme
  This package will automatically convert the system to the merged
  /usr directory scheme, in which the /{bin,sbin,lib}/ directories are
