## usrmerge 13

=== debian/changelog ===
usrmerge (13) unstable; urgency=medium

  * Do not run convert-usrmerge on NFS systems. (Closes: #842145)
  * Added a version to the conflict with elvis-tiny (see #813857).
  * Added a versioned conflict with libjson-c-dev (see #843145).

 -- Marco d'Itri <md@linux.it>  Mon, 12 Dec 2016 05:23:20 +0100
