=== debian/control ===
--- 
+++ 
@@ -22,11 +22,12 @@
  cryptsetup (<< 2:1.7.0-1~),
  davfs2 (<< 1.5.2-1.2~),
  debianutils (<< 4.5~),
- elvis-tiny,
+ elvis-tiny (<< 1.4-24~),
  kbd (<< 2.0.3-1~),
  less (<< 481-2~),
  libbrlapi-dev (<< 5.3.1-1~),
  libdm0-dev,
+ libjson-c-dev (<< 0.12.1-1.1~),
  libpng12-0 (<< 1.2.54-4~),
  libusb-0.1-4 (<< 2:0.1.12-28~),
  mksh (<< 52b-1~),
