## usrmerge 16

=== debian/changelog ===
usrmerge (16) unstable; urgency=medium

  * Added a version to the conflict with ksh (see #810158).

 -- Marco d'Itri <md@linux.it>  Wed, 31 May 2017 14:37:35 +0200

usrmerge (15) unstable; urgency=medium

  * Updated the version of the conflict with xfslibs-dev, because the
    package was broken again later (see #766811).
  * Added a version to the conflict with yp-tools (see #812532).

 -- Marco d'Itri <md@linux.it>  Tue, 21 Mar 2017 23:19:50 +0100

usrmerge (14) unstable; urgency=medium

  * Make convert-usrmerge restore the SELinux context for the newly
    created top level symlinks. (Closes: #850274)

 -- Marco d'Itri <md@linux.it>  Mon, 27 Feb 2017 02:03:26 +0100
