=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  initramfs-tools (<< 0.121~),
 Conflicts:
  safe-rm,
- ksh,
+ ksh (<< 93u+20120801-3.1~),
  acl (<< 2.2.52-3~),
  coreutils (<< 8.24-1~),
  cryptsetup (<< 2:1.7.0-1~),
@@ -40,8 +40,8 @@
  tcsh (<< 6.18.01-4~),
  vsearch (<< 1.9.5-2~),
  xfsdump (<< 3.1.6+nmu1~),
- xfslibs-dev (<< 4.3.0+nmu1~),
- yp-tools,
+ xfslibs-dev (<< 4.9.0+nmu1~),
+ yp-tools (<< 3.3-5~),
  zsh (<< 5.2-4~),
 Description: Convert the system to the merged /usr directories scheme
  This package will automatically convert the system to the merged
