## usrmerge 17

=== debian/changelog ===
usrmerge (17) unstable; urgency=medium

  * Defer the conversion of temporarily-broken symlinks in subdirectories
    too, to prevent leaving them broken if the program aborts.
    (Closes: #848504, #871706)
  * Added again a version to the conflict with molly-guard (see #837928).

 -- Marco d'Itri <md@linux.it>  Sun, 05 Nov 2017 19:14:38 +0100
