=== debian/control ===
--- 
+++ 
@@ -1,8 +1,9 @@
 Source: usrmerge
 Section: admin
-Priority: extra
+Priority: optional
 Maintainer: Marco d'Itri <md@linux.it>
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1.1
+Rules-Requires-Root: no
 Build-Depends: debhelper (>= 9), po-debconf
 Vcs-Git: https://anonscm.debian.org/git/users/md/usrmerge.git
 Vcs-Browser: https://anonscm.debian.org/cgit/users/md/usrmerge.git
@@ -31,7 +32,7 @@
  libpng12-0 (<< 1.2.54-4~),
  libusb-0.1-4 (<< 2:0.1.12-28~),
  mksh (<< 52b-1~),
- molly-guard,
+ molly-guard (<< 0.6.3~),
  musl-dev (<< 1.1.9-1.1~),
  nano (<< 2.3.99pre3-1~),
  open-iscsi (<< 2.0.873+git0.3b4b4500-13~),
