=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
 	dh_prep
 	dh_installdirs etc/dpkg/dpkg.cfg.d/ usr/lib/
 
-	install -m 0755 convert-usrmerge $D/usr/lib/
+	install -m 0755 convert-usrmerge convert-etc-shells $D/usr/lib/
 	install -m 0644 dpkg.cfg $D/etc/dpkg/dpkg.cfg.d/usrmerge
 
 binary-indep: install
@@ -25,6 +25,7 @@
 	dh_testroot
 	dh_installchangelogs
 	dh_installdocs
+	dh_installdebconf
 	dh_compress
 	dh_fixperms
 	dh_installdeb
