## usrmerge 17ubuntu1

=== debian/changelog ===
usrmerge (17ubuntu1) cosmic; urgency=medium

  * Add versioned conflicts for fixes safe-rm in Ubuntu.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 29 May 2018 10:30:35 +0100
