=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: usrmerge
 Section: admin
 Priority: optional
-Maintainer: Marco d'Itri <md@linux.it>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Marco d'Itri <md@linux.it>
 Standards-Version: 4.1.1.1
 Rules-Requires-Root: no
 Build-Depends: debhelper (>= 9), po-debconf
@@ -16,7 +17,7 @@
  cruft-ng (<< 0.4.4~),
  initramfs-tools (<< 0.121~),
 Conflicts:
- safe-rm,
+ safe-rm (<< 0.12-3ubuntu1~),
  ksh (<< 93u+20120801-3.1~),
  acl (<< 2.2.52-3~),
  coreutils (<< 8.24-1~),
