## usrmerge 21

=== debian/changelog ===
usrmerge (21) unstable; urgency=medium

  * Added a version to the conflict with ebtables (see #912046).
  * Added a versioned conflict with arptables (see #916106).

 -- Marco d'Itri <md@linux.it>  Sun, 17 Feb 2019 17:44:25 +0100

usrmerge (20) unstable; urgency=medium

  * Use dh_perl to add a missing dependency on perl. (Closes: #915883)
  * Documented that packages can be removed while a conversion is in
    progress. (Closes: #914409)
  * Added a conflict with molly-guard, again (see #914716).
  * Added a conflict with ebtables (see #913883).

 -- Marco d'Itri <md@linux.it>  Sat, 08 Dec 2018 23:37:38 +0100

usrmerge (19) unstable; urgency=medium

  * Added a version to the conflict with safe-rm (see #759410).
  * Removed the /etc/dpkg/dpkg.cfg.d/usrmerge file which has been empty
    since version 11.

 -- Marco d'Itri <md@linux.it>  Sun, 30 Sep 2018 19:09:42 +0200

usrmerge (18) unstable; urgency=medium

  * New debconf translation(s): ru. (Closes: #883204)

 -- Marco d'Itri <md@linux.it>  Mon, 16 Jul 2018 03:58:40 +0200
