=== debian/control ===
--- 
+++ 
@@ -1,13 +1,12 @@
 Source: usrmerge
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Marco d'Itri <md@linux.it>
-Standards-Version: 4.1.1.1
+Maintainer: Marco d'Itri <md@linux.it>
+Standards-Version: 4.2.1.1
 Rules-Requires-Root: no
-Build-Depends: debhelper (>= 9), po-debconf
-Vcs-Git: https://anonscm.debian.org/git/users/md/usrmerge.git
-Vcs-Browser: https://anonscm.debian.org/cgit/users/md/usrmerge.git
+Build-Depends: debhelper (>= 10), po-debconf
+Vcs-Git: https://salsa.debian.org/md/usrmerge.git
+Vcs-Browser: https://salsa.debian.org/md/usrmerge
 
 Package: usrmerge
 Architecture: all
@@ -17,13 +16,15 @@
  cruft-ng (<< 0.4.4~),
  initramfs-tools (<< 0.121~),
 Conflicts:
- safe-rm (<< 0.12-3ubuntu1~),
+ safe-rm (<< 0.12-6~),
  ksh (<< 93u+20120801-3.1~),
  acl (<< 2.2.52-3~),
+ arptables (<< 0.0.4+snapshot20181021-1~),
  coreutils (<< 8.24-1~),
  cryptsetup (<< 2:1.7.0-1~),
  davfs2 (<< 1.5.2-1.2~),
  debianutils (<< 4.5~),
+ ebtables (<< 2.0.10.4+snapshot20181205-1~),
  elvis-tiny (<< 1.4-24~),
  kbd (<< 2.0.3-1~),
  less (<< 481-2~),
@@ -33,7 +34,7 @@
  libpng12-0 (<< 1.2.54-4~),
  libusb-0.1-4 (<< 2:0.1.12-28~),
  mksh (<< 52b-1~),
- molly-guard (<< 0.6.3~),
+ molly-guard,
  musl-dev (<< 1.1.9-1.1~),
  nano (<< 2.3.99pre3-1~),
  open-iscsi (<< 2.0.873+git0.3b4b4500-13~),
