=== debian/rules ===
--- 
+++ 
@@ -15,10 +15,10 @@
 	dh_testdir
 	dh_testroot
 	dh_prep
-	dh_installdirs etc/dpkg/dpkg.cfg.d/ usr/lib/
+	dh_installdirs usr/lib/
 
 	install -m 0755 convert-usrmerge convert-etc-shells $D/usr/lib/
-	install -m 0644 dpkg.cfg $D/etc/dpkg/dpkg.cfg.d/usrmerge
+	dh_perl
 
 binary-indep: install
 	dh_testdir
