## usrmerge 21+nmu1

=== debian/changelog ===
usrmerge (21+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 20:07:20 +0800
