## usrmerge 22

=== debian/changelog ===
usrmerge (22) unstable; urgency=medium

  * Added a version to the conflict with molly-guard (see #914716).
    (Closes: #914716)

 -- Marco d'Itri <md@linux.it>  Sun, 09 Jun 2019 14:54:21 +0200
