=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: admin
 Priority: optional
 Maintainer: Marco d'Itri <md@linux.it>
-Standards-Version: 4.2.1.1
+Standards-Version: 4.3.0.3
 Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10), po-debconf
 Vcs-Git: https://salsa.debian.org/md/usrmerge.git
@@ -34,7 +34,7 @@
  libpng12-0 (<< 1.2.54-4~),
  libusb-0.1-4 (<< 2:0.1.12-28~),
  mksh (<< 52b-1~),
- molly-guard,
+ molly-guard (<< 0.7.1+exp1~),
  musl-dev (<< 1.1.9-1.1~),
  nano (<< 2.3.99pre3-1~),
  open-iscsi (<< 2.0.873+git0.3b4b4500-13~),
