## usrmerge 23

=== debian/changelog ===
usrmerge (23) unstable; urgency=medium

  * Converted to dh.

 -- Marco d'Itri <md@linux.it>  Tue, 03 Sep 2019 02:20:46 +0200
