## usrmerge 24ubuntu3

=== debian/changelog ===
usrmerge (24ubuntu3) hirsute; urgency=medium

  * Fix failure to build from source, when multiple perl-modules-* are
    installed.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 14 Apr 2021 10:25:34 +0100

usrmerge (24ubuntu2) hirsute; urgency=medium

  * Vendorize a few perl modules, to make usrmerge only depend on
    perl-base.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Tue, 13 Apr 2021 11:02:45 +0100

usrmerge (24ubuntu1) hirsute; urgency=medium

  * Drop debconf prompts, translations, and unused maintainer scripts. LP:
    #1915731

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Mon, 15 Feb 2021 16:35:28 +0000

usrmerge (24) unstable; urgency=medium

  * Moved the scripts to /usr/lib/usrmerge/ on request of Ubuntu for better
    FHS compliance.
  * README.Debian: removed a reference to /etc/dpkg/dpkg.cfg.d/usrmerge:
    the file can be ignored since it has been empty or missing since 2016.
    (Closes: #940077)

 -- Marco d'Itri <md@linux.it>  Sat, 16 Jan 2021 06:02:21 +0100
