## usrmerge 24ubuntu3.1

=== debian/changelog ===
usrmerge (24ubuntu3.1) hirsute; urgency=medium

  * Clear generated files if they have already been re-generated (LP: #1930573)

 -- Lukas Märdian <slyon@ubuntu.com>  Tue, 26 Oct 2021 12:47:37 +0200
