## usrmerge 25

=== debian/changelog ===
usrmerge (25) unstable; urgency=medium

  * Remove prerm, which has not been needed or even possibly used since
    usrmerge version 19 started removing /etc/dpkg/dpkg.cfg.d/usrmerge on
    upgrades. (Closes: #982867)
  * New debconf translation(s): es. (Closes: #987519)

 -- Marco d'Itri <md@linux.it>  Tue, 27 Apr 2021 01:21:48 +0200
