=== debian/control ===
--- 
+++ 
@@ -1,18 +1,17 @@
 Source: usrmerge
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Marco d'Itri <md@linux.it>
+Maintainer: Marco d'Itri <md@linux.it>
 Standards-Version: 4.4.0.1
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 12), libfile-find-rule-perl
+Build-Depends: debhelper-compat (= 12), po-debconf
 Vcs-Git: https://salsa.debian.org/md/usrmerge.git
 Vcs-Browser: https://salsa.debian.org/md/usrmerge
 
 Package: usrmerge
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, perl-base
+Depends: ${misc:Depends}, ${perl:Depends}, libfile-find-rule-perl
 Breaks:
  cruft-ng (<< 0.4.4~),
  initramfs-tools (<< 0.121~),
