## usrmerge 25ubuntu1

=== debian/changelog ===
usrmerge (25ubuntu1) impish; urgency=low

  * Merge from Debian unstable. Remaining changes:
    - Drop debconf prompts, translations and usrmerge.maintscript.
    - debian/rules, debian/control, convert-etc-shells, convert-usrmerge:
      Vendorize a few perl modules, to make usrmerge only depend on
      perl-base.

 -- Brian Murray <brian@ubuntu.com>  Fri, 04 Jun 2021 15:34:39 -0700
