## usrmerge 25ubuntu1.1

=== debian/changelog ===
usrmerge (25ubuntu1.1) impish; urgency=medium

  * Clear generated files if they have already been re-generated (LP: #1930573)

 -- Lukas Märdian <slyon@ubuntu.com>  Tue, 26 Oct 2021 12:42:55 +0200
