## usrmerge 25ubuntu2

=== debian/changelog ===
usrmerge (25ubuntu2) jammy; urgency=medium

  * Clear generated files if they have already been re-generated (LP: #1930573)

 -- Lukas Märdian <slyon@ubuntu.com>  Tue, 26 Oct 2021 11:12:18 +0200
