=== debian/rules ===
#!/usr/bin/make -f
perldir:=$(shell find /usr/share/perl/ -mindepth 1 -maxdepth 1 -type d | sort | tail -n1)

%:
	dh $@
override_dh_install:
	dh_install
	mkdir -p debian/usrmerge/usr/lib/usrmerge/lib debian/usrmerge/usr/lib/usrmerge/lib/File debian/usrmerge/usr/lib/usrmerge/lib/Tie debian/usrmerge/usr/lib/usrmerge/lib/autodie/Scope debian/usrmerge/usr/lib/usrmerge/lib/File/Find debian/usrmerge/usr/lib/usrmerge/lib/Number debian/usrmerge/usr/lib/usrmerge/lib/Text
	cp -a $(perldir)/Fatal.pm debian/usrmerge/usr/lib/usrmerge/lib
	cp -a $(perldir)/File/Find.pm debian/usrmerge/usr/lib/usrmerge/lib/File
	cp -a $(perldir)/Tie/RefHash.pm debian/usrmerge/usr/lib/usrmerge/lib/Tie
	cp -a $(perldir)/autodie.pm debian/usrmerge/usr/lib/usrmerge/lib
	cp -a $(perldir)/autodie/Scope/Guard.pm debian/usrmerge/usr/lib/usrmerge/lib/autodie/Scope
	cp -a $(perldir)/autodie/Scope/GuardStack.pm debian/usrmerge/usr/lib/usrmerge/lib/autodie/Scope
	cp -a $(perldir)/autodie/Util.pm debian/usrmerge/usr/lib/usrmerge/lib/autodie
	cp -a $(perldir)/if.pm debian/usrmerge/usr/lib/usrmerge/lib
	cp -a /usr/share/perl5/File/Find/Rule.pm debian/usrmerge/usr/lib/usrmerge/lib/File/Find
	cp -a /usr/share/perl5/Number/Compare.pm debian/usrmerge/usr/lib/usrmerge/lib/Number
	cp -a /usr/share/perl5/Text/Glob.pm debian/usrmerge/usr/lib/usrmerge/lib/Text
