## usrmerge 29ubuntu2

=== debian/changelog ===
usrmerge (29ubuntu2) kinetic; urgency=medium

  * Change regexp for early conversion files to account for new ldd
    output. Previously:
    ldd /bin/cp
      linux-vdso.so.1 (0x00007fff4ffb3000)
      /lib64/ld-linux-x86-64.so.2 (0x00007f857f0e3000)
    Now is:
    ldd /bin/cp
      linux-vdso.so.1 => linux-vdso.so.1 (0x00007ffc035e5000)
      /lib64/ld-linux-x86-64.so.2 => /lib64/ld-linux-x86-64.so.2 (0x00007f07f15de000)
    Which breaks usrmerge conversion.


 -- Dimitri John Ledkov <dimitri.ledkov@canonical.com>  Tue, 06 Sep 2022 16:58:47 +0100

usrmerge (29ubuntu1) kinetic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Drop usrmerge.maintscript.
    - debian/rules, debian/control, convert-etc-shells, convert-usrmerge:
      Vendorize a few perl modules, to make usrmerge only depend on
      perl-base.
    Dropped changes:
    - Drop debconf prompts, translations, applied upstream.
    - Clear generated files if they have already been re-generated,
      applied upstream. (LP: #1930573)

 -- Lukas Märdian <slyon@ubuntu.com>  Mon, 22 Aug 2022 15:54:45 +0200

usrmerge (29) unstable; urgency=medium

  * Made postinst skip convert-etc-shells too if the flag file is present,
    to avoid a piuparts failure.

 -- Marco d'Itri <md@linux.it>  Sun, 17 Jul 2022 18:12:29 +0200

usrmerge (28) unstable; urgency=medium

  * Reupload for the buildds.

 -- Marco d'Itri <md@linux.it>  Sun, 17 Jul 2022 11:12:03 +0200

usrmerge (27) unstable; urgency=medium

  * Created a dummy usr-is-merged package which will fail in preinst if
    the system does not have a merged /usr. (See the TC decision #994388.)
  * Implemented a flag file to skip the conversion, for the benefit of
    buildds. (Closes: #1008203)
  * Made postinst always fail if the conversion is not possible.
  * Made postinst fail if overlayfs is involved. (Closes: #1008202)
  * Removed the debconf question: now the conversion is unconditional.
  * Created a list of files in / to be ignored if also present in /usr, on
    request of Ubuntu. (Closes: #997866)
  * Conflict with cruft. (Closes: #1002888)

 -- Marco d'Itri <md@linux.it>  Thu, 14 Jul 2022 23:58:40 +0200
