=== debian/control ===
--- 
+++ 
@@ -3,15 +3,16 @@
 Priority: optional
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Marco d'Itri <md@linux.it>
-Standards-Version: 4.4.0.1
+Standards-Version: 4.6.1.0
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 12), libfile-find-rule-perl
+Build-Depends: debhelper-compat (= 13), libfile-find-rule-perl
 Vcs-Git: https://salsa.debian.org/md/usrmerge.git
 Vcs-Browser: https://salsa.debian.org/md/usrmerge
 
 Package: usrmerge
 Architecture: all
 Multi-Arch: foreign
+Provides: usr-is-merged
 Depends: ${misc:Depends}, perl-base (>= 5.32.1-3)
 Breaks:
  cruft-ng (<< 0.4.4~),
@@ -22,6 +23,7 @@
  acl (<< 2.2.52-3~),
  arptables (<< 0.0.4+snapshot20181021-1~),
  coreutils (<< 8.24-1~),
+ cruft,
  cryptsetup (<< 2:1.7.0-1~),
  davfs2 (<< 1.5.2-1.2~),
  debianutils (<< 4.5~),
@@ -55,3 +57,14 @@
  There is no automatic method to restore the precedent configuration, so
  there is no going back once this package has been installed.
 Homepage: https://wiki.debian.org/UsrMerge
+
+Package: usr-is-merged
+Section: oldlibs
+Architecture: all
+Multi-Arch: foreign
+Depends: ${misc:Depends}
+Description: Transitional package to assert a merged-/usr system
+ This package can be successfully installed only on merged-/usr systems.
+ .
+ It can be safely removed once no other package depends on it anymore.
+Homepage: https://wiki.debian.org/UsrMerge
