## usrmerge 33ubuntu1

=== debian/changelog ===
usrmerge (33ubuntu1) lunar; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Drop usrmerge.maintscript.
    - debian/rules, debian/control, convert-etc-shells, convert-usrmerge:
      Vendorize a few Perl modules, to make usrmerge only depend on
      perl-base.

 -- Benjamin Drung <bdrung@ubuntu.com>  Tue, 22 Nov 2022 11:37:03 +0100

usrmerge (33) unstable; urgency=medium

  * Added a version number to the conflict with cruft. (See #941998.)
  * convert-usrmerge: stop if /lib/modules/ is a mount point, which is
    common on User Mode Linux. (Closes: #1021180)
  * Implemented only for Hurd systems a modified algorithm provided by
    Samuel Thibault. (Closes: #1020463)

 -- Marco d'Itri <md@linux.it>  Mon, 10 Oct 2022 23:52:46 +0200

usrmerge (32) unstable; urgency=medium

  * convert-usrmerge: fix handling the link X directory case.
    The case in which the source and destination are a symlink and a
    directory (or a directory and a symlink) actually was never handled.
    (Closes: #1020312)
  * Updated the versioned conflict with libpng12-0. (Closes: #1020549)
  * Relabel for SELinux the newly created directories and /etc/shells,
    courtesy of Christian Göttsche.

 -- Marco d'Itri <md@linux.it>  Thu, 29 Sep 2022 05:51:16 +0200

usrmerge (31) unstable; urgency=medium

  [ Luca Boccassi ]
  * usr-is-merged.preinst: run the check on upgrades too, because something
    may have un-merged the system since the last install. (See #926699.)

 -- Marco d'Itri <md@linux.it>  Mon, 19 Sep 2022 13:26:09 +0200

usrmerge (30+nmu2) unstable; urgency=medium

  [ Luca Boccassi ]
  * Non-maintainer upload.
  * overlayfs: attempt to move directory before bailing out (Closes:
    #1020228)

  [ Dimitri John Ledkov ]
  * Update regexp for new (temporary) ldd output

 -- Luca Boccassi <bluca@debian.org>  Sun, 18 Sep 2022 21:20:53 +0100

usrmerge (30+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * maintainer scripts: shellcheck fixes
  * maintainer scripts: fix running arm64 on nspawn (Closes: #1019575)

 -- Luca Boccassi <bluca@debian.org>  Sat, 17 Sep 2022 02:12:55 +0100

usrmerge (30) unstable; urgency=medium

  * Use in usrmerge.postinst the same logic to determine if /usr is
    merged or not that was already being in usr-is-merged.preinst and
    convert-usrmerge. (Closes: #1019506)

 -- Marco d'Itri <md@linux.it>  Mon, 12 Sep 2022 01:10:54 +0200
