## usrmerge 35

=== debian/changelog ===
usrmerge (35) unstable; urgency=medium

  * Partially revert and further change the fix for #1024596, because it
    was incomplete and would fail when the directory containing the RTLD
    (e.g. /lib64) did not exist in /usr. (Closes: #1025926)

 -- Marco d'Itri <md@linux.it>  Mon, 12 Dec 2022 00:36:05 +0100

usrmerge (34) unstable; urgency=medium

  * Stopped creating the empty biarch directories, because glibc >= 2.35-4
    does that in preinst. (Closes: #1024596)
  * preinst: use mountpoint(1) to check if /usr is standalone instead
    if comparing st_dev, because this does not work with BTRFS subvolumes.
    (Closes: #1023816)
  * Updated the versioned conflict with kbd. (Closes: #1022936)
  * Made debian/copyright machine-readable. (Closes: #1025684)
  * Fixed a typo. (Closes: #1022790)

 -- Marco d'Itri <md@linux.it>  Sun, 11 Dec 2022 18:59:21 +0100
