=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: usrmerge
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Marco d'Itri <md@linux.it>
+Maintainer: Marco d'Itri <md@linux.it>
 Standards-Version: 4.6.1.0
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13), libfile-find-rule-perl
+Build-Depends: debhelper-compat (= 13)
 Vcs-Git: https://salsa.debian.org/md/usrmerge.git
 Vcs-Browser: https://salsa.debian.org/md/usrmerge
 Homepage: https://wiki.debian.org/UsrMerge
@@ -14,7 +13,7 @@
 Architecture: all
 Multi-Arch: foreign
 Provides: usr-is-merged
-Depends: ${misc:Depends}, perl-base (>= 5.32.1-3)
+Depends: ${misc:Depends}, ${perl:Depends}, libfile-find-rule-perl
 Breaks:
  cruft-ng (<< 0.4.4~),
  initramfs-tools (<< 0.121~),
@@ -30,9 +29,13 @@
  debianutils (<< 4.5~),
  ebtables (<< 2.0.10.4+snapshot20181205-1~),
  elvis-tiny (<< 1.4-24~),
- kbd (<< 2.0.3-1~),
+ kbd (<< 2.0.4-4~),
  less (<< 481-2~),
  libbrlapi-dev (<< 5.3.1-1~),
+ libc6 (<< 2.35-4),
+ libc6.1 (<< 2.35-4),
+ libc0.1 (<< 2.35-4),
+ libc0.3 (<< 2.35-4),
  libdm0-dev,
  libjson-c-dev (<< 0.12.1-1.1~),
  libpng12-0 (<< 1.2.54-6~),
@@ -78,9 +81,13 @@
  debianutils (<< 4.5~),
  ebtables (<< 2.0.10.4+snapshot20181205-1~),
  elvis-tiny (<< 1.4-24~),
- kbd (<< 2.0.3-1~),
+ kbd (<< 2.0.4-4~),
  less (<< 481-2~),
  libbrlapi-dev (<< 5.3.1-1~),
+ libc6 (<< 2.35-4),
+ libc6.1 (<< 2.35-4),
+ libc0.1 (<< 2.35-4),
+ libc0.3 (<< 2.35-4),
  libdm0-dev,
  libjson-c-dev (<< 0.12.1-1.1~),
  libpng12-0 (<< 1.2.54-6~),
