## usrmerge 35ubuntu1

=== debian/changelog ===
usrmerge (35ubuntu1) mantic; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Drop usrmerge.maintscript.
    - debian/rules, debian/control, convert-etc-shells, convert-usrmerge:
      Vendorize a few Perl modules, to make usrmerge only depend on
      perl-base.

 -- Benjamin Drung <bdrung@ubuntu.com>  Mon, 22 May 2023 22:49:42 +0200
