=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 
 %:
 	dh $@
+
 override_dh_install:
 	dh_install
 	mkdir -p debian/usrmerge/usr/lib/usrmerge/lib debian/usrmerge/usr/lib/usrmerge/lib/File debian/usrmerge/usr/lib/usrmerge/lib/Tie debian/usrmerge/usr/lib/usrmerge/lib/autodie/Scope debian/usrmerge/usr/lib/usrmerge/lib/File/Find debian/usrmerge/usr/lib/usrmerge/lib/Number debian/usrmerge/usr/lib/usrmerge/lib/Text
@@ -17,4 +18,3 @@
 	cp -a /usr/share/perl5/File/Find/Rule.pm debian/usrmerge/usr/lib/usrmerge/lib/File/Find
 	cp -a /usr/share/perl5/Number/Compare.pm debian/usrmerge/usr/lib/usrmerge/lib/Number
 	cp -a /usr/share/perl5/Text/Glob.pm debian/usrmerge/usr/lib/usrmerge/lib/Text
-
