## usrmerge 38

=== debian/changelog ===
usrmerge (38) unstable; urgency=medium

  * Remove support for the /etc/unsupported-skip-usrmerge-conversion flag
    file: usr-is-merged.preinst will ignore it and usrmerge.postinst will
    fail if it exists. (Closes: #1053671)

 -- Marco d'Itri <md@linux.it>  Sat, 28 Oct 2023 01:21:36 +0200
