=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: usrmerge
 Section: admin
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Marco d'Itri <md@linux.it>
-Standards-Version: 4.6.1.0
+Maintainer: Marco d'Itri <md@linux.it>
+Standards-Version: 4.6.2.0
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13), libfile-find-rule-perl
+Build-Depends: debhelper-compat (= 13)
 Vcs-Git: https://salsa.debian.org/md/usrmerge.git
 Vcs-Browser: https://salsa.debian.org/md/usrmerge
 Homepage: https://wiki.debian.org/UsrMerge
@@ -14,11 +13,12 @@
 Architecture: all
 Multi-Arch: foreign
 Provides: usr-is-merged
-Depends: ${misc:Depends}, perl-base (>= 5.32.1-3)
+Depends: ${misc:Depends}, ${perl:Depends}, libfile-find-rule-perl
 Breaks:
  cruft-ng (<< 0.4.4~),
  initramfs-tools (<< 0.121~),
 Conflicts:
+ libc-bin (<< 2.36-9~),
  safe-rm (<< 0.12-6~),
  ksh (<< 93u+20120801-3.1~),
  acl (<< 2.2.52-3~),
@@ -28,6 +28,7 @@
  cryptsetup (<< 2:1.7.0-1~),
  davfs2 (<< 1.5.2-1.2~),
  debianutils (<< 4.5~),
+ dhcpcd (<< 1:5~),
  ebtables (<< 2.0.10.4+snapshot20181205-1~),
  elvis-tiny (<< 1.4-24~),
  kbd (<< 2.0.4-4~),
@@ -39,8 +40,10 @@
  libc0.3 (<< 2.35-4),
  libdm0-dev,
  libjson-c-dev (<< 0.12.1-1.1~),
+ libparted1.8-10 (<< 1.8.8.git.2008.03.24-11.2~),
  libpng12-0 (<< 1.2.54-6~),
  libusb-0.1-4 (<< 2:0.1.12-28~),
+ lustre-utils (<< 1.8.5+dfsg-3.2~),
  mksh (<< 52b-1~),
  molly-guard (<< 0.7.1+exp1~),
  musl-dev (<< 1.1.9-1.1~),
@@ -80,6 +83,7 @@
  cryptsetup (<< 2:1.7.0-1~),
  davfs2 (<< 1.5.2-1.2~),
  debianutils (<< 4.5~),
+ dhcpcd (<< 1:5~),
  ebtables (<< 2.0.10.4+snapshot20181205-1~),
  elvis-tiny (<< 1.4-24~),
  kbd (<< 2.0.4-4~),
@@ -91,8 +95,10 @@
  libc0.3 (<< 2.35-4),
  libdm0-dev,
  libjson-c-dev (<< 0.12.1-1.1~),
+ libparted1.8-10 (<< 1.8.8.git.2008.03.24-11.2~),
  libpng12-0 (<< 1.2.54-6~),
  libusb-0.1-4 (<< 2:0.1.12-28~),
+ lustre-utils (<< 1.8.5+dfsg-3.2~),
  mksh (<< 52b-1~),
  molly-guard (<< 0.7.1+exp1~),
  musl-dev (<< 1.1.9-1.1~),
