## usrmerge 38ubuntu1

=== debian/changelog ===
usrmerge (38ubuntu1) noble; urgency=medium

  * Merge with Debian unstable. Remaining changes:
    - Drop usrmerge.maintscript.
    - debian/rules, debian/control, convert-etc-shells, convert-usrmerge:
      Vendorize a few Perl modules, to make usrmerge only depend on
      perl-base.

 -- Ravi Kant Sharma <ravi.kant.sharma@canonical.com>  Wed, 03 Jan 2024 13:45:36 +0100
