=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: usrmerge
 Section: admin
 Priority: optional
-Maintainer: Marco d'Itri <md@linux.it>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Marco d'Itri <md@linux.it>
 Standards-Version: 4.6.2.0
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13)
+Build-Depends: debhelper-compat (= 13), libfile-find-rule-perl
 Vcs-Git: https://salsa.debian.org/md/usrmerge.git
 Vcs-Browser: https://salsa.debian.org/md/usrmerge
 Homepage: https://wiki.debian.org/UsrMerge
@@ -13,7 +14,7 @@
 Architecture: all
 Multi-Arch: foreign
 Provides: usr-is-merged
-Depends: ${misc:Depends}, ${perl:Depends}, libfile-find-rule-perl
+Depends: ${misc:Depends}, perl-base (>= 5.32.1-3)
 Breaks:
  cruft-ng (<< 0.4.4~),
  initramfs-tools (<< 0.121~),
